Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 15

Thema: Erfahrung mit TwinCAT 2.11?

  1. #1
    Registriert seit
    06.07.2007
    Beiträge
    2.811
    Danke
    174
    Erhielt 274 Danke für 253 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo zusammen,

    Ich habe gerade gesehen, dass es seit kurzem die Version 2.11 von TwinCAT gibt. Wollte nun mal kurz fragen, ob jemand von euch schon Erfahrung damit sammeln konnte.

    Gruß Cerberus
    A programmer is just a tool which converts caffeine into code.
    Zitieren Zitieren Erfahrung mit TwinCAT 2.11?  

  2. #2
    Registriert seit
    16.10.2007
    Ort
    östliches Ruhrgebiet
    Beiträge
    259
    Danke
    33
    Erhielt 36 Danke für 31 Beiträge

    Standard

    Ist die 2.11 wirklich schon raus? Kenne nur die Produktankündigung und die sind bei Beckhoff sehr optimistisch

  3. #3
    Avatar von Cerberus
    Cerberus ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    06.07.2007
    Beiträge
    2.811
    Danke
    174
    Erhielt 274 Danke für 253 Beiträge

    Standard

    Zitat Zitat von Controllfreak Beitrag anzeigen
    Ist die 2.11 wirklich schon raus? Kenne nur die Produktankündigung und die sind bei Beckhoff sehr optimistisch
    Ja die ist schon raus. Habe sie mir heute Morgen gezogen. Liegt ganz normal auf der Download-Seite von Beckhoff.
    A programmer is just a tool which converts caffeine into code.

  4. #4
    Registriert seit
    16.01.2009
    Beiträge
    45
    Danke
    16
    Erhielt 1 Danke für 1 Beitrag

    Standard

    Bezüglich TwinSAFE sehe ich die angekündigten Neuerungen bisher nicht. Wenn ich an eine BK1120 eine Logikklemme KL6904 anhänge, dann kann ich nach wie vor nur zwischen 7 und 15 Verbindungen wählen (eigentlich sollten es erheblich mehr sein) und ich habe auch nur die bisherigen 6 sicheren Funktionsblöcke (AND, OR, MachineMonitoring etc.) zur Verfügung, angekündigt waren aber erheblich mehr (z.B. TON, TOF, 2-Hand-Bedienung etc.)

  5. #5
    Registriert seit
    16.01.2009
    Beiträge
    45
    Danke
    16
    Erhielt 1 Danke für 1 Beitrag

    Standard

    Ich noch mal.
    Laut Beckhoff-Ankündigung soll es eine neue Logik-Klemme KL6900 geben, die die erweiterten TwinSAFE-Funktionen realisiert.
    Weiß jemand, wo ich diese Klemme im Systemmanager finde?

  6. #6
    Registriert seit
    24.04.2008
    Ort
    Lübeck
    Beiträge
    324
    Danke
    8
    Erhielt 64 Danke für 62 Beiträge

    Standard

    Die Erweiterungen im Bereich Safety beziehen sich meines Erachtens auf die neuen EtherCAT-Safety-Klemmen!

    http://www.pc-control.net/pdf/012009...9_Safety_d.pdf

  7. #7
    Registriert seit
    16.01.2009
    Beiträge
    45
    Danke
    16
    Erhielt 1 Danke für 1 Beitrag

    Standard

    Danke für den Tip, aber wie binde ich die Safety-PLC EL6900 in eine Klemmenreihe ein? Ich finde diese Klemme ja nicht mal im System-Manager?

  8. #8
    Registriert seit
    19.11.2006
    Beiträge
    1.346
    Danke
    6
    Erhielt 254 Danke für 231 Beiträge

    Standard

    Zitat Zitat von grosser_marco Beitrag anzeigen
    aber wie binde ich die Safety-PLC EL6900 in eine Klemmenreihe ein? Ich finde diese Klemme ja nicht mal im System-Manager?
    ... ganz einfach: es gibt die EL-Safety-Klemmen noch gar nicht

    Hab mir 2.11 auch mal gezogen:
    In der NC sind einige Dialoge und Einstellungen anders. Die erweiterten Einstellungen beim EtherCAT sind umfangreicher, insb. was die Distributed Clocks angeht.
    Die wirklichen Neuerungen sollen im "Innern" des TwinCAT sein, durch ein neues Treibermodell.
    ... auch gut so. Hab keine Lust auf einmal ein ganz neues TwinCAT zu haben, wo evtl. keine Kompatibilität zu alten Projekten besteht.

  9. #9
    Registriert seit
    24.02.2009
    Beiträge
    1.244
    Danke
    23
    Erhielt 276 Danke für 235 Beiträge

    Standard

    Das interessiert mich ja auch mal. Wie schauts denn mit der Kompatibilität aus? Ich bin da immer etwas abergläubisch und versuche meine Projekte immer nur mit der gleichen Twincatversion zu bearbeiten.

  10. #10
    Registriert seit
    27.07.2007
    Ort
    Leipzig
    Beiträge
    239
    Danke
    25
    Erhielt 47 Danke für 43 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo,

    mir wurde von beckhoff gesagt das man projekte bis 1995 mit der aktuellen version öffnen kann, also völlige Abwärtskompatiblität.
    In wieweit das stimmt kann ich nicht überprüfen bzw. beurteilen.

Ähnliche Themen

  1. TwinCAT stürzt ab sobald TwinCAT System gestartet wird
    Von HK09 im Forum CODESYS und IEC61131
    Antworten: 2
    Letzter Beitrag: 23.09.2010, 10:02
  2. Antworten: 4
    Letzter Beitrag: 03.11.2009, 14:05
  3. Hat wer Erfahrung mit Moby und SAP Cam
    Von maxi im Forum Simatic
    Antworten: 0
    Letzter Beitrag: 25.11.2008, 18:14
  4. SPS von LG ... wer hat Erfahrung?
    Von bricktop im Forum Sonstige Steuerungen
    Antworten: 0
    Letzter Beitrag: 08.11.2005, 19:38
  5. BTS 141 Erfahrung??
    Von lorenz2512 im Forum Elektronik
    Antworten: 8
    Letzter Beitrag: 22.07.2005, 19:45

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •